/* Area_sougou */


/** Page_hero **/

.page_hero::before {
	top: 230px;
    left: 60%;
	width: 1696px;
	height: 598px;
	background: url(../area_sougou/images/area_sougou_hero_bg.png) no-repeat center / contain;
    z-index: 20;
}
.page_hero_text h2.title_en {
	color: #808080;
}
.page_hero_text h2.title_ja {
	padding-right: 66px;
	color: #1a1a1a;
	background: #fff;
    border: 1px solid #808080;
}
.page_hero_text h2.title_ja .title span {
	color: #acacac;
}

#area_sougou_contents_work_people h4.title_en {
	color: #e10012;
}
#area_sougou_contents_work_people::before {
	height: 423px;
}
#area_sougou_contents_work_people h4.title_ja {
	color: #1a1a1a;
}
#area_sougou_contents_work_people  h4.title_ja::before {
	background: #1a1a1a;
}
#area_sougou_contents_people .portal_content_link h5 .title_ja {
	margin-bottom: 0.5em;
	font-size: 1em;
}
#area_sougou_contents_people .portal_content_link h5 .title_en {
	padding-left: 0;
	margin-bottom: 0;
	font-size: 1.5em;
}
#area_sougou_contents_people .portal_content_link h5 .title_en::before {
	display: none;
}

/** Job **/

.page_area_sougou.job #header {
	background: none;
}
.job_heading_image {
	position: relative;
	margin-top: -89px;
	margin-bottom: 0;
	height: 600px;
	color: #fff;
	overflow: hidden;
}
.job_heading_image .inner {
	width: 100%;
	max-width: 100%;
	height: 100%;
}
.job_heading_image .inner::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.52);
	z-index: 0;
}
.job_heading_image h3 {
	position: absolute;
	bottom: 100px;
	left: 93px;
	padding-left: 45px;
	color: #fff;
	font-size: 1.43em;
	z-index: 1;
}
.job_heading_image h3::before {
	position: absolute;
	top: 50%;
	left: 0;
	content: '';
	width: 40px;
	height: 1px;
	background: #fff;
}
.job_heading_image h2 {
	position: absolute;
	bottom: 45px;
	left: 93px;
	color: #fff;
	font-size: 3.93em;
	z-index: 1;
}
.job_heading_image {
	position: relative;
	height: 600px;
	color: #fff;
	overflow: hidden;
}

.job_simply {
	padding: 64px 0 41px 0;
	margin-bottom: 0;
	background: #e10012;
}
.job_simply .inner {
	padding: 0 137px 0 103px;
	max-width: 1366px;
}
.job_simply h3.title {
	float: left;
	color: #fff;
	margin-bottom: 0;
}
.job_simply .job_simply_text {
	float: right;
	width: calc(100% - 278px);
	color: #fff;
}
.job_simply .job_simply_text p {
	font-size: 1.14em;
}

.job_mission .heading .inner,
.job_jobs .heading .inner,
.job_mission .content .inner,
.job_jobs .content .inner,
.job_expectation .inner {
	max-width: 1366px;
}
.job_mission .heading .inner,
.job_jobs .heading .inner {
	padding: 0 103px;
}
.job_mission .content .inner {
	padding: 0 208px;
}
.job_jobs .content .inner {
	padding: 0 133px 0 190px;
}
.job_expectation .inner {
	padding: 0 276px;
}

.job_simply h3.title,
.job_mission .heading h3.title,
.job_jobs .heading h3.title {
	position: relative;
	font-size: 2.14em !important;
	font-weight: 500;
	letter-spacing: 0;
}
.job_simply h3.title::before,
.job_mission .heading h3.title::before,
.job_jobs .heading h3.title::before {
	position: absolute;
	top: 0.7em;
	left: -133px;
	content: '';
	height: 1px;
	width: 113px;
	background: #707070;
}
.job_simply h3.title span,
.job_mission .heading h3.title span,
.job_jobs .heading h3.title span {
	display: block;
	font-family: 'Noto Sans JP',sans-serif;
	font-size: 0.53em;
}
.job_simply h3.title::before {
	background: #fff;
}

.job_mission {
	padding: 64px 0 86px 0;
	background: #f2f2f2;
}
#youchi_mission {
	margin-bottom: 25em;
}
.job_mission_points {
	position: absolute;
	bottom: -275px;
	left: 50%;
	transform: translateX(-50%);
	width: 58%;
}
.job_mission_point {
	padding: 20px 0;
	background: #e10012;
	border-radius: 10px;
}
.job_mission_point:not(:last-of-type) {
	margin-bottom: 0.9em;
}
.job_mission_point h4 {
	float: left;
	padding-left: 6.5em;
	font-size: 1.29em;
}
.job_mission_point h5 {
	color: #fff;
	padding-left: 12em;
	font-size: 1.5em;
}


.job_jobs_block:not(:last-of-type) {
	margin-bottom: 9.2em;
}
.job_detail,
.job_figure {
	margin-bottom: 2.5em;
}
.job_detail_image {
	float: right;
	width: 68.3%;
	margin-bottom: 1.2em;
	margin-left: 3.73%;
}
.job_figure_image {
	float: right;
	width: 68.3%;
}
.job_figure_text {
	float: left;
	width: 27.97%;
}
.job_figure_text {
	padding-top: 1.9em;
}
.job_detail_text h4 {
	position: relative;
	padding-bottom: 19px;
	margin-bottom: 20px;
	color: #cecece;
	font-size: 2.86em;
}
.job_detail_text h4::before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 20px;
	height: 1px;
	background: #e10012;
}
.job_detail_text h4 span {
	font-size: 2.5em;
	font-weight: 600;
	line-height: 1em;
}
.job_detail_text h5 {
	margin-bottom: 0.8em;
	font-size: 2.14em;
	font-weight: 600;
	line-height: 1.4em;
}
.job_pane {
	position: relative;
	float: left;
	padding: 16px 21px;
	width: 48.5%;
	background: #f2f2f2;
	border-radius: 10px;
}
.job_pane:nth-of-type(even) {
	float: right;
}
.job_pane::before {
	position: absolute;
	top: 27px;
	left: 20px;
	content: '';
	width: calc(100% - 40px);
	height: 1px;
	background: #e10012;
}
.job_pane h6 {
	position: relative;
	display: inline-block;
	padding-right: 0.6em;
	margin-bottom: 0.5em;
	font-size: 1.29em;
	font-weight: 600;
	background: #f2f2f2;
	z-index: 10;
}
.job_expectation_point_detail_text p,
.job_detail_text p,
.job_detail_text li,
.job_pane p {
	font-size: 1.14em;
	font-size: 1.1em;
	line-height: 1.8em;
}
.job_pane p .label {
	color: #e10012;
}
.job_detail_text p:not(:last-child),
.job_detail_text ol:not(:last-child),
.job_detail_text ul:not(:last-child),
.job_detail_text li:not(:last-child) {
	margin-bottom: 0.75em;
}
.job_detail_text ol li {
	padding-left: 1.3em;
	text-indent: -1.3em;
}

.job_expectation {
	padding: 5.5em 0 12.28em 0;
	background: #3e3e3e url(../area_sougou/job/images/job_expectation_bg.png) no-repeat center top / contain;
}
.job_expectation h3.title {
	margin-bottom: 0;
	color: #fff;
	font-size: 2.14em !important;
	text-align: center;
}
.job_expectation_point {
	position: relative;
	padding-top: 200px;
}
.job_expectation_point::before {
	position: absolute;
	top: 30px;
	left: 50%;
	content: '';
	width: 1px;
	height: 140px;
	background: #fff;
}
.job_expectation_point h4 {
	padding: 23px;
	margin-bottom: 1.2em;
	color: #fff;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 14px;
}
.job_expectation_point h4 span {
	display: block;
}
.job_expectation_point h4 .label {
	padding: 0.3em 0 0.2em 0;
	margin-bottom: 1.5em;
	background: #e10012;
	font-size: 1.28em;
}
.job_expectation_point h4 .title {
	font-size: 2.14em;
}
.job_expectation_point_detail_image {
	float: right;
	width: 59%;
}
.job_expectation_point_detail_text {
	float: left;
	width: 36.6%;
}
.job_expectation_point_detail_text p {
	color: #fff;
}

.page_area_sougou #requirement_heading {
	background: #f0f0f0;
}
.page_area_sougou #requirement_heading .inner {
	background: #f0f0f0 url(../area_sougou/images/area_sougou_motif.jpg) no-repeat right center / contain;
	background-blend-mode: multiply;
}

#requirement_heading.page_heading .inner {
	padding-bottom: 2.4em;
}
.page_area_sougou #requirement_heading.page_heading.compact h3 {
	margin-top: 4px;
	margin-left: 20px;
	font-size: 1.4em;
}
.page_area_sougou #requirement_heading.page_heading.compact h2 {
	margin-top: 15px;
}
.page_area_sougou #requirement_heading.page_heading.compact .recruit_title {
	margin-top: 12px;
}

.page_area_sougou .faq_q {
	border-top: solid 2px #acacac;
}
.page_area_sougou .faq_q::before {
	background: url(../images/common/icon_faq_open_area.png) no-repeat center / cover;
}
@keyframes faq_open {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(90deg);
		background-image: url(../images/common/icon_faq_close_area.png);
	}
}
@keyframes faq_close {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(-90deg);
		background-image: url(../images/common/icon_faq_open_area.png);
	}
}
.page_area_sougou .faq_a::before {
	background: #acacac;
}

.portal_contents .inner {
    max-width: 100%;
}

@media screen and (min-width: 601px) and (max-width: 1280px) {
    
	.portal_content::before {
		margin-left: -40px;
		width: calc(100% + 80px);
	}
   
}

@media screen and (min-width: 601px) and (max-width: 1115px) {
	
	.job_detail_image {
		float: none;
		width: 100%;
		margin-bottom: 2.5em;
		margin-left: 0;
	}
	.job_expectation .inner {
		padding: 0 15%;
	}
	
}

.page_area_sougou .portal_content_links.column_slider {
    margin-right: 0;
    width: 65.45%;
}
.page_area_sougou .portal_content_links.column_slider .swiper-button-next {
    right: -20px;
}
.page_area_sougou .portal_content_links.column_slider .portal_content_link h5 {
    bottom: 18px;
    left: 20px;
    width: auto;
    text-align: left;
    transform: translateX(0);
    font-size: 1em;
    padding: 0;
}
.page_area_sougou .portal_content_links.column_slider .portal_content_link h5 .title_en {
    width: auto;
}
.page_area_sougou .portal_content_links.column_slider .portal_content_link h5 .title_en::after {
    display: none;
}
